@echo off
mode co80
cd install\english

echo Please wait . . .
copyfilz %1 %2 %3 %4 %5 %6 %7 %8 %9
rem if errorlevel 1 goto end
if not exist install.scr goto worked3
cd ..
goto end

:worked3
if not exist soundset.exe goto end
soundset
data\addr
cls
rem echo ˙To play the EarthSiege demo NOW:
rem echo ˙   Type ESDEMO and press [ENTER].
rem echo  . 
rem echo ˙To play LATER:
rem echo ˙   CD to the game directory.
rem echo ˙   Type ESDEMO and press [ENTER].
rem echo  .
rem echo  If you should ever need to change your sound card
rem echo  selection or settings, CD to the game directory
rem echo  and run SOUNDSET.

:end
